Go to the latest version of this document.

# ``twisted`.`trial`.`_dist`.`distreporter``

module documentation
(source)

The reporter is not made to support concurrent test running, so we will hold test results in here and only send them to the reporter once the test is over.

Present Since
12.3

Class | `DistReporter` | See module docstring.
Type Alias | `ReporterFailure` | Undocumented

ReporterFailure: `TypeAlias` = (source)

Undocumented

Value

    Failure | tuple[type, Exception, TracebackType]